em {
	color:#0079db;
	font-style:normal;
}

DIV {font-family:Arial,verdana;text-decoration:none;}

/* Menus BarX */
.clsCMTopOn {font-size: 11px;padding-right:4px;padding-left:4px;padding-bottom:5px;padding-top:5px;text-decoration:none;text-align:center;
             color:#2175D9;font-weight:normal;background-color:#F9F9F9;}
.clsCMTopOnSel {font-size: 11px;padding-right:4px;padding-left:4px;padding-bottom:5px;padding-top:5px;text-decoration:none;text-align:center;
                color:#333333;font-weight:normal;background-color:#FFFFFF;border:1px solid white;}
.clsCMTopOver {font-size: 11px;padding-right:4px;padding-left:4px;padding-bottom:4px;padding-top:4px;text-decoration:none;text-align:center;
               color:#2175D9;font-weight:normal;background-color:#F9F9F9;}
.clsCMOn {font-size: 11px;padding-right:4px;padding-left:4px;padding-bottom:2px;padding-top:2px;text-decoration:none;
          color:#2175D9;font-weight:normal;background-color:#F9F9F9;}
.clsCMOver {font-size: 11px;padding-right:4px;padding-left:4px;padding-bottom:2px;padding-top:2px;text-decoration:none;
            color:#2175D9;font-weight:normal;background-color:#F9F9F9;}
.clsArcOver {visibility:hidden;}

div#contenu307EE .clsCMTopOn, div#contenu307AM .clsCMTopOn, div#contenu307JBM .clsCMTopOn {color:#2175D9;font-weight:bold;background-color:#FFFFFF;}
div#contenu307EE .clsCMTopOnSel, div#contenu307AM .clsCMTopOnSel, div#contenu307JBM .clsCMTopOnSel {color:#666666;font-weight:bold;background-color:#FFFFFF;border:1px solid white;}
div#contenu307EE .clsCMTopOver, div#contenu307AM .clsCMTopOver, div#contenu307JBM .clsCMTopOver {color:#2175D9;font-weight:bold;background-color:#FFFFFF;}
div#contenu307EE .clsCMOn, div#contenu307AM .clsCMOn, div#contenu307JBM .clsCMOn {color:#2175D9;font-weight:bold;background-color:#FFFFFF;}
div#contenu307EE .clsCMOver, div#contenu307AM .clsCMOver, div#contenu307JBM .clsCMOver {color:#2175D9;font-weight:bold;background-color:#FFFFFF;}

.error {
background-color:white;
border:2px solid red;
color:red;
font-family:Arial;
font-size:9pt;
font-weight:bold;
}

/* Zone message */
#iqmsgtext {
background-color:white;
border:2px solid red;
color:red;
font-family:Arial;
font-size:9pt;
font-weight:bold;
empty-cells:hide;
}
.warning {
color:#2175d9;
}
.session {
background-color:#E6E6FA;
color:#8B0000;
}
@media screen, projection {
	body {
    background:#EEEEEE none repeat scroll 0 0;
    font-family:Arial;
    font-size:11px;
    margin: 0;
    overflow:auto;
    text-align:center; /* Centrage pour IE */
	}
}
@media print {
	body {
    background-color:#FFFFFF;
    font-family:Arial;
    font-size:11px;
    margin: 0;
	}
	/* Utilisé pour les impressions ESKILL (on cache le titre et les boutons) */
	#hautpage, #PANELMTH\$1, #PANEL_COMPOSANTS\$1, #BannerPortail, .menu {
		visibility:hidden;
	}
	.SautDePage {
		page-break-before: always;
	}
	body#corps001RD, body#corps010ADV, body#corps307EE {
		background:#FFFFFF none repeat scroll 0 0;
	}
	div#contenu001RD div#page, div#contenu010ADV div#page, div#contenu307EE div#page {
		width:100%;
	}
	.color0, .color0alt {
		border: 0px;
	}
	.color5 {
		border: 0px;
	}
	#logo, #menus, #bienvenue, #onglets, #titre, #titre_simple, #bandeau_bas, #divMessage {
		display:none;
		visibility:hidden;
	}
}
.color0 {
	background-color:#ffffff;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	padding:3px;
}
.color0alt {
	background-color:#f1f1f1;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	padding:3px;
}
.color0 font, .color0alt font {
	font-size:11px;
}
.color0 td, .color0alt td {
	border-left:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
	border-top:1px solid #e8e8e8;
}
.color1 {
background-color:#F2F2F2;
font-family:Arial;
font-size:9pt;
}
.color2 {
background-color:#CCCCCC;
color:#333333;
font-family:Arial;
font-size:12px;
font-weight:bold;
height:10px;
}

.fondcouleurcellulenon {
	background-color:#FD8900;
	color:#FFFFFF;
}	

.fondcouleurcelluleoui {
	background-color:#0066FF;
	color:#FFFFFF;
}	

div#pageserviceTT #VB_GROUP_ACCUEIL\$1 .color2 a {
color:#FFFFFF;
text-decoration:underline;
}
div#pageserviceTT #VB_GROUP_MESSAGES\$2, div#pageserviceTT #VB_GROUP_MESSAGES\$2 .color2 {
background-color:#666666;
color:#FFFFFF;
height:25px;
}
div#pageserviceTT #VB_GROUP_MA_PAIE\$2, div#pageserviceTT #VB_GROUP_MA_PAIE\$2 .color2,
div#pageserviceTT #VB_GROUP_SECURITE_PREVENTION\$2, div#pageserviceTT #VB_GROUP_SECURITE_PREVENTION\$2 .color2,
div#pageserviceTT #VB_GROUP_MES_BULLETINS\$2, div#pageserviceTT #VB_GROUP_MES_BULLETINS\$2 .color2,
div#pageserviceTT #MthGroup_POPUP_BPE\$2, div#pageserviceTT #MthGroup_POPUP_BPE\$2 .color2 {
    background-color:#2175D9;
    color:#FFFFFF;
    height:25px;
}
div#pageserviceTT #VB_GROUP_MES_ACOMPTES\$2, div#pageserviceTT #VB_GROUP_MES_ACOMPTES\$2 .color2,
div#pageserviceTT #VB_GROUP_POPUP_ACOMPTE\$2, div#pageserviceTT #VB_GROUP_POPUP_ACOMPTE\$2 .color2,
div#pageserviceTT #VB_GROUP_FAQ\$2, div#pageserviceTT #VB_GROUP_FAQ\$2 .color2 {
background-color:#6DA7E6;
color:#FFFFFF;
height:25px;
}
div#pageserviceTT #VB_GROUP_MES_DOCUMENTS\$2, div#pageserviceTT #VB_GROUP_MES_DOCUMENTS\$2 .color2,
div#pageserviceTT #VB_GROUP_POPUP_MES_DOCUMENTS\$2, div#pageserviceTT #VB_GROUP_POPUP_MES_DOCUMENTS\$2 .color2,
div#pageserviceTT #VB_GROUP_IDENTITE\$2, div#pageserviceTT #VB_GROUP_IDENTITE\$2 .color2,
div#pageserviceTT #VB_GROUP_MOYENS_PAIEMENT\$2, div#pageserviceTT #VB_GROUP_MOYENS_PAIEMENT\$2 .color2 {
background-color:#B8D000;
color:#FFFFFF;
height:25px;
}
div#pageserviceTT #VB_GROUP_DONNEES_FISCALES\$2, div#pageserviceTT #VB_GROUP_DONNEES_FISCALES\$2 .color2, 
div#pageserviceTT #VB_GROUP_POPUP_DONNEES_FISCALES\$2, div#pageserviceTT #VB_GROUP_POPUP_DONNEES_FISCALES\$2 .color2 {
background-color:#999999;
color:#FFFFFF;
height:25px;
}
div#pageserviceTT #VB_GROUP_HISTO_CONTRATS\$2, div#pageserviceTT #VB_GROUP_HISTO_CONTRATS\$2 .color2,
div#pageserviceTT #VB_GROUP_POPUP_HISTO_CONTRATS\$2, div#pageserviceTT #VB_GROUP_POPUP_HISTO_CONTRATS\$2 .color2 {
background-color:#FF0099;
color:#FFFFFF;
height:25px;
}
div#pageserviceTT #VB_GROUP_MES_AVANTAGES\$2, div#pageserviceTT #VB_GROUP_MES_AVANTAGES\$2 .color2 {
background-color:#FF9900;
color:#FFFFFF;
height:25px;
}
div#pageserviceTT #VB_GROUP_MON_PLANNING\$2, div#pageserviceTT #VB_GROUP_MON_PLANNING\$2 .color2 {
background-color:#e41f1f;
color:#FFFFFF;
height:25px;
}
div#pageserviceTT #VB_GROUP_MES_OFFRES_EMPLOI\$2, div#pageserviceTT #VB_GROUP_MES_OFFRES_EMPLOI\$2 .color2 {
background-color:#003399;
color:#FFFFFF;
height:25px;
}
div#pageserviceTT #VB_GROUP_MES_OFFRES_EMPLOI\$2 a {
    text-decoration:underline !important;
    background-color:#003399;
}
div#pageserviceTT #VB_GROUP_MES_EVALUATIONS\$2, div#pageserviceTT #VB_GROUP_MES_EVALUATIONS\$2 .color2 {
background-color:#FF8A00;
color:#FFFFFF;
height:25px;
}
.etapeActiveNumero {
background-color:#FF9900;
vertical-align:middle;
text-align:center;
border:3px solid #999999;
}
.etapeActiveNumero .color9 {
color:#FFFFFF;
font-size:18px;
font-weight:bold;
}
.etapeActiveLabel {
vertical-align:middle;
text-align:center
}
.etapeActiveLabel .color9 {
font-weight:bold;
}
.etapeInactiveNumero {
vertical-align:middle;
text-align:center;
border:3px solid #999999;
}
.etapeInactiveNumero .color9 {
color:#999999;
font-size:18px;
font-weight:bold;
}
.etapeInactiveLabel {
vertical-align:middle;
font-weight:normal;
text-align:center;
}
.colorTitre {
font-family:Arial;
color: #333333;
font-size:14px;
font-weight:bold;
height:24px;
margin-left:7px;
}
.colorTitre a, .colorTitre a:hover {
color: #6da7e6;
text-decoration:none;
}
.color3 {
background-color:#FFFFFF;
}
div#pageserviceTT .color3 {
border:1px solid #333399;
}
.color5 {
	background-color:#0079db;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:white;
	border:solid 1px #e8e8e8;
	padding:3px;
	text-align:left;
}
.color5 a:hover {
	color:white
}
.color6 {
border-bottom:solid 1px #e8e8e8;
font-family:Arial;
font-size:11px;
}
.color7 {
background-color:#FFFFFF;
font-family:Arial;
font-size:9pt;
}
.color8 {
color: #666666;
font-family:Arial;
font-size:11px;
font-weight:bold;
text-decoration:none;
float:left;
}
.LabelChampObligatoireModif {
color:red;
font-family:Arial;
font-size:11px;
font-weight:bold;
text-align:left;
text-decoration:none;
vertical-align:middle;
white-space:nowrap;
}
.LabelChampObligatoireModif .color9 {
color:red;
font-family:Arial;
font-size:11px;
font-weight:bold;
text-align:left;
text-decoration:none;
vertical-align:middle;
white-space:nowrap;
}
.LabelChampObligatoireVisu {
font-family:Arial;
font-size:11px;
text-align:left;
text-decoration:none;
vertical-align:middle;
}
.LegendeChampObligatoire {
color:red;
font-family:Arial;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
.LegendeChampObligatoire .color9 {
color:red;
font-family:Arial;
font-size:10px;
font-weight:bold;
text-decoration:none;
}
.LegendeChampDossierComplet {
color:green;
font-family:Arial;
font-size:10px;
font-weight:bold;
}
.LegendeChampDossierComplet .color9 {
color:green;
font-family:Arial;
font-size:10px;
font-weight:bold;
}
.ChampDossierComplet .color8 {
color:green;
font-family:Arial;
font-size:11px;
font-weight:bold;
}
.MemoVisu {
background-color:#EEEEEE;
border:1px solid white;
color:#666666;
font-family:Arial;
font-size:11px;
/*padding-left:2px;
padding-right:2px;*/
vertical-align:top;
white-space:normal;
}
font .ChampDossierComplet {
color:green;
font-family:Arial;
font-size:11px;
font-weight:bold;
}
.color9 {
font-family:Arial;
font-size:11px;
color: #666666;
font-weight:normal;
white-space:normal;
text-align:left !important;
}
.color9Label {
vertical-align:middle;
padding-right:4px;
}
.colorMemo {
background-color:#E9F0F5;
border:1px solid white;
color:#2175d9;
font-family:Arial;
font-size:11px;
padding-left:2px;
padding-right:2px;
vertical-align:middle;
white-space:normal;
}
.colorMessageErreur {
font-family:Arial;
font-size:11px;
font-weight:normal;
text-align:left;
white-space:normal;
}
.ChampDossierComplet .color9 {
color:green;
font-family:Arial;
font-size:11px;
font-weight:bold;
white-space:normal;
}
.color10 {
color:red;
font-family:Arial;
font-size:11px;
font-weight:normal;
}
.colorGroupButton {
color:#4C4C4C;
font-family:Arial;
font-size:11px;
font-weight:normal;
}
.color11 {
color:white;
font-family:Arial;
font-weight:bold;
}
.color12 {
}
.color13 {
background-color:#F2F2F2;
border:1px solid #C0C0C0;
color:#000000;
font-family:Arial;
font-size:9pt;
font-weight:bold;
}
.color14 {
}
.pagination {
color:#FFFFFF !important;
font-family:Arial;
font-size:12px;
font-weight:bold !important;
vertical-align:middle;
}
.pagination font {
color:#FFFFFF !important;
font-family:Arial;
font-size:12px;
font-weight:bold !important;
vertical-align:middle;
}
.color15 {
padding-right:4px;
vertical-align:middle;
text-align:left !important;
}
.color16 {
border:0px solid red;
vertical-align:middle;
}
.control {
font-family:Arial;
font-size:11px;
color:#666666;
font-weight:normal;
}

.FieldColorOrange input {
color: #333399;
background-color: #FFDEAD 
}
.FieldColorOrangeFonce input {
color: #333399;
background-color: #FF8A00 
}
.FieldColorGris input {
color: #333399;
background-color: #BDBDBD 
}

div#pageserviceTT .control {
background-color:#FFFFE0;
}
.checkbox {
border: 0;
}
.title {
background-color:#FBCF92;
border-left:1px solid gray;
border-right:1px solid gray;
color:black;
font-family:Arial;
font-size:11px;
}
.color6 font {
font-size:9pt;
font-weight:normal;
}
a {
color:#2175d9;
font-family:Arial;
font-size:11px;
text-decoration:none;
}
a:hover {
/*color:#666666;*/
color:#2175d9;
font-family:Arial;
font-size:11px;
text-decoration:underline;
}
.color2 font {
color:#333333;
font-family:Arial;
font-size:12px;
font-weight:bold;
}
.color2 a:hover {
color:#333333;
font-family:Arial;
font-size:9pt;
text-decoration:underline;
}
.color2 a {
color:#333333;
font-family:Arial;
font-size:9pt;
text-decoration:none;
}
.color13 font {
color:#000000;
font-family:Arial;
font-size:9pt;
font-weight:bold;
}
.color13 a:hover {
color:#000000;
font-family:Arial;
font-size:9pt;
text-decoration:underline;
}
.color13 a {
color:#000000;
font-family:Arial;
font-size:9pt;
text-decoration:none;
}
div.vb_tree {
	border:1px solid #6da7e6;
	padding:5px;
}
div.vb_tree_aere {
	border:0px;
	padding:5px;
}
div.vb_tree_aere a:hover {
	text-decoration:none;
}
.tree, .tree_niveau0 {
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
}
.tree_aere {
	color:#000000;
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
}
.tree_niveau0_aere {
	color:#000000;
	font-family:Arial;
	font-size:9pt;
	font-weight:bold;
}
.indicateur {
	color:#ff8a00;
	font-weight:bold;
}
.color10 a:hover {
color:blue;
font-family:Arial;
font-size:9pt;
font-weight:bold;
text-decoration:none;
}
.color10 a {
color:blue;
font-family:Arial;
font-size:9pt;
font-weight:bold;
text-decoration:underline;
}
.TitreControle font {
font-family:Arial;
font-size:12px;
font-weight:normal;
}
td.noirgras14px {
color:#000000;
font-size:14px;
font-weight:bold;
vertical-align:middle;
white-space:nowrap;
}
td.noirgras12px {
color:#000000;
font-size:12px;
font-weight:bold;
vertical-align:middle;
white-space:nowrap;
}
td.noirgras11px {
color:#000000;
font-size:11px;
font-weight:bold;
vertical-align:middle;
white-space:nowrap;
}
.linklabel {
background-color:#E9F0F5;
border:1px solid white;
color:#2175d9;
font-family:Arial;
font-size:11px;
padding-left:2px;
padding-right:2px;
vertical-align:middle;
white-space:nowrap;
}
.linklabel a {
color:#2175d9;
font-family:Arial;
font-size:11px;
font-weight:normal;
text-decoration:none;
}
.linklabel a:hover {
color:#2175d9;
font-family:Arial;
font-size:11px;
font-weight:normal;
text-decoration:underline;
}
a.ActionLink:hover {
color:#FFA500;
font-family:Arial;
font-size:9pt;
font-weight:bold;
text-decoration:none;
}
a.ActionLink {
color:#FFA500;
font-family:Arial;
font-size:9pt;
font-weight:bold;
text-decoration:underline;
}
td.ActionLink {
padding-left:8px;
text-align:left;
vertical-align:middle;
white-space:nowrap;
}
td.clsDossierComplet {
background-color:#66EE99;
font-family:Arial;
font-size:9px;
}
td.clsDossierIncomplet {
background-color:#FF6666;
font-family:Arial;
font-size:9px;
}
td.clsDossierComplet font {
background-color:#66EE99;
font-family:Arial;
font-size:9px;
}
td.clsDossierIncomplet font {
background-color:#FF6666;
font-family:Arial;
font-size:9px;
}
.TrancheHoraire {
font-family:Arial;
font-size:9px;
}
.TrancheHoraire font {
font-family:Arial;
font-size:9px;
}
.feuvert {
background-color:#00F41F;
}
.feujaune {
background-color:#FFFF33;
}
.feuorange {
background-color:#FF952B;
}
.feurouge {
background-color:#F03333;
}
td.clsVideRMC {
background-color:#00F41F;
border:1px solid #DDDDDD;
cursor:pointer;
text-align:center;
}
td.clsIndisRMC {
background-color:#FFFF33;
border:1px solid #DDDDDD;
cursor:pointer;
font-weight:bold;
text-align:center;
}
td.clsContrat {
background-color:#F03333;
border:1px solid #DDDDDD;
color:#FFFFFF;
cursor:pointer;
font-weight:bold;
text-align:center;
}
td.clsFormation {
background-color:#FF8080;
border:1px solid #DDDDDD;
color:#FFFFFF;
cursor:pointer;
font-weight:bold;
text-align:center;
}
td.clsSouplesse {
background-color:#F03333;
background-image:url("/images/Hachure_transp.gif");
border:1px solid #DDDDDD;
color:#FFFFFF;
cursor:pointer;
font-weight:bold;
text-align:center;
}
td.clsProposition {
background-color:#FFFF33;
border:1px solid #DDDDDD;
cursor:pointer;
text-align:center;
}
td.clsDatePivot {
background-color:#FF6666;
border:1px solid #DDDDDD;
text-align:center;
}
input.clsDisabled {
background-color:#E9F0F5;
border:2px solid #E9F0F5;
font-family:Arial;
font-size:11px;
font-weight:normal;
}
.waitcursor {
cursor:wait;
}
.waitcursor a {
cursor:wait;
}
div#page {
background-color:#FFFFFF;
margin:0 auto;
width:960px;
text-align:left;
}
body div#pageserviceRH div#enteteimage1, body div#pageserviceESK div#enteteimage1 {
    /* Pas d'image : on voit le logo uniquement */
    float:left;
    background: white;
    height:auto;
}
div#pageserviceRH div#enteteimage2, div#pageserviceRH div#enteteimage3,
div#pageserviceESK div#enteteimage2, div#pageserviceESK div#enteteimage3 {
    display: none;
}
div#contenu001RD div#enteteimage1, div#contenu099MO div#enteteimage1 {
    background: white url("/images/entete_randstad.jpg") no-repeat scroll 0pt 31px;
    height:140px;
}
div#contenu001RIS div#enteteimage1 {
    background: white url("/images/entete_ris.jpg") no-repeat scroll 430pt 0px;
    height:140px;
}
div#contenu385RSS div#enteteimage1 {
    background: white url("/images/entete_rss.jpg") no-repeat scroll 0px 0px;
    height:140px;
}
div#contenu001RSS div#enteteimage1 {
    background: white url("/images/entete_rss.jpg") no-repeat scroll 0px 0px;
    height:140px;
}
div#contenu307EE div#enteteimage1 {
    float:left;
    width:300px;
}
div#contenu307EE div#enteteimage2 {
    float:left;
    background: white url("/images/entete_expectra.jpg") no-repeat scroll 35px 0px;
    height:125px;
    width:309px;
}
div#contenu307EE div#enteteimage3 {
    float:left;
    background: white url("/images/entete2_expectra.gif") no-repeat scroll 50px 0px;
    height:125px;
    width:309px;
}
div#contenu307AM div#enteteimage1 {
    float:left;
    width:315px;
}
div#contenu307AM div#enteteimage2 {
    float:left;
    background: white url("/images/entete_appelmedical.jpg") no-repeat scroll 0px 0px;
    height:150px;
    width:350px;
}
div#contenu307AM div#enteteimage3 {
    float:left;
    background: white url("/images/entete2_appelmedical.jpg") no-repeat scroll 4px 0px;
    height:150px;
    width:290px;
}
div#contenu307JBM div#enteteimage1 {
    float:left;
    width:315px;
}
div#contenu307JBM div#enteteimage2 {
    float:left;
    background: white url("/images/entete_jbm.jpg") no-repeat scroll 0px 0px;
    height:150px;
    width:350px;
}
div#contenu307JBM div#enteteimage3 {
    float:left;
    background: white url("/images/entete2_jbm.jpg") no-repeat scroll 15px 0px;
    height:150px;
    width:290px;
}
div#pageserviceESK div#enteteimageentreprise {
    background: white;
    border-bottom: 1px solid white;
}
div#enteteagence {
    float:right;
    color:#333333;
    font-size:14px;
    font-weight:bold;
    padding:35px 10px 0px 0px;
}
div#enteteutilisateurmenuSupport {
    clear: both;
    background:#009900;
}
div#contenu001RD div#enteteutilisateurmenu, div#contenu010ADV div#enteteutilisateurmenu,
div#contenu099MO div#enteteutilisateurmenu {
    clear: both;
    background:#6DA7E6;
}
div#contenu001RIS div#enteteutilisateurmenu {
    clear: both;
    background:#00308F;
}
div#contenu385RSS div#enteteutilisateurmenu {
    clear: both;
    background:#9d0a7c;
}
div#contenu001RSS div#enteteutilisateurmenu {
    clear: both;
    background:#9d0a7c;
}
div#contenu307EE div#enteteutilisateurmenu {
    clear: both;
    background-image:url("/images/gradient-professionals-jobsearch.png");
    background-position:left bottom;
    background-repeat:repeat-x;
}
div#contenu307AM div#enteteutilisateurmenu, div#contenu307JBM div#enteteutilisateurmenu, div#contenu010ADV div#enteteutilisateurmenu {
    clear: both;
    background:#404040;
}
div#enteteutilisateur {
    position:relative;
    background: url("/images/bg_bullet_form.png") no-repeat scroll 32px 22px;
    color:#FFFFFF;
    padding:19px 0 21px 86px;
    margin:0;
    vertical-align:baseline;
    max-height:36px;
    height:76px;
}
div#pageserviceRH div#enteteutilisateur, div#pageserviceESK div#enteteutilisateur {
    display:none;
}
div#enteteutilisateurligne1 {
    font-size:18px;
    font-weight:bold;
}
div#enteteutilisateurligne2 {
}
div#enteteutilisateurligne3 {
    margin:4px 0 0;
}
div#enteteutilisateurligne3 a:hover {
    font-weight:bold;
    color:#d1e4f6;
}
table.menu {
}
a.deconnexion {
font-family: Arial;
font-weight: bold;
color: #ffffff;
margin-right:10px;
}
td.barremenu {
   border-bottom:7px solid #f6fcfc;
}
.bandeaudev {
background-color:#FBA043;
}
.bandeaurecette {
background-color:#FFAAAA;
}
.bandeaufac {
background-color:#EED714;
}
.bandeauexport {
background-color:#00CC33;
}
.attenuation, .attenuation a {
color:#999999 !important;
}
.textetricv {
	font-family:Arial;
	font-size: 11px;
	color:#FF0000;
}
.tdHome {
	width:174px;
	text-align:right;
}
.messageOk {
	font-size:Large;
	line-height:30px;
}
.SelectionService {
    border:1px solid #6da7e6;
    padding:5px;
}
.SelectionService .Titre {
    height:100px;
    width:100px;
    text-align:center;
    vertical-align:middle;
    background:#6DA7E6;
}
#SelectionServiceRH .Titre {
    background:#6DA7E6;
}
#SelectionServiceFJP .Titre {
    background:#b8d000;
}
#SelectionServiceESK .Titre {
    background:#666666;
}
#SelectionServiceTT .Titre {
    background:#e41f1f;
}
.SelectionService .label {
    font-family:Arial;
    font-size:11px;
    color: #666666;
    white-space:normal;
    vertical-align:baseline;
}
.SelectionService a, .SelectionService a:hover {
color:white;
font-family:Arial;
font-weight:bold;
}
.SelectionServicePortail a, .SelectionServicePortail a:hover {
color:#2175D9;
font-family:Arial;
font-weight:bold;
}
#refinements {
    margin-left:16px;
    padding:0px 0 0;
    width:176px;
}
div#contenu307EE #refinements {
    background-color:#FFFFFF;
    margin:0;
    padding:0px 0 0 16px;
    text-align:left;
}
#refinements .labelentete {
    background-color:#F9F9F9;
}
div#contenu307EE #refinements .labelentete {
    background-color:#FFFFFF;
}
#refinements .labelentete .titre {
    padding-left:16px;
}
#refinements .filter {
    background:#F9F9F9 url("/images/bullet_11.png") no-repeat scroll 5px 14px;
    font-size:11px;
    margin:0 0 10px;
    padding:10px 16px;
}
div#contenu307EE #refinements .filter {
    background:#FFFFFF;
    border:1px solid #CCCCCC;
    margin:10px 0;
    padding:0 0 5px;
}
#refinements .filter h3 {
    color:#333333;
    font-size:1em;
    font-weight:bold;
    margin:0;
}
div#contenu307EE #refinements .filter h3 {
    background-image:url("/images/arrow-expanded.gif");
    background-position:left center;
    background-repeat:no-repeat;
    display:block;
    font-size:11px;
    font-weight:bold;
    padding:0 16px;
    text-align:left;
    margin:10px 0 0;
}
#refinements .filter li.more a, #refinements .filter a.desactivate {
    color:#2175D9;
    font-weight:normal;
}
#refinements .filter strong {
    color:#000000;
}
#refinements ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
}
div#contenu307EE #refinements ul {
    color:#666666;
    font-size:11px;
    padding:2px 0 2px 16px;
    text-align:left;
}
#offrescandidatures {
    width:100%;
}
#offrescandidatures .labelentete .titre {
    padding-left:16px;
}
#offres {
	width:500px;
	height: 100%;
	vertical-align:top;
}
#divoffresentete {
    margin:0;
    border-right: 1px solid #666666;
}
#divoffresentete .separateur {
    padding-bottom:6px;
}
.labelentete {
    border-bottom:1px dotted #CCCCCC;
    padding:10px 0px;
    margin:0;
    font-size:18px;
}
.labelentete .titre {
    color:#333333;
    font-weight:bold;
}
.labelentete a, .labelentete a:hover {
	color:#2175D9;
}
.labelentete2 {
    color:#333333;
    padding-bottom:5px;
    margin:0;
}
.labelentete2 .titre {
    font-size:16px;
    font-weight:bold;
}
#offres .labelentete {
    margin-right:12px;
}
#divcandidatures .labelentete {
    background-color:#ffffff;
}
#offresentete {
    padding-top:10px;
    padding-left:16px;
    margin-right:12px;
}
#offresentete .separateur {
    padding-bottom:5px;
    border:0;
}
#offresrecherche {
    padding-top:15px;
    padding-bottom:10px;
    font-size:11px;
}
.offrerechercheligne1colonne1 {
	width:170px;
}
.offrerechercheligne1colonne2 {
	width:226px;
}
.tri {
    font-size:11px;
    background-color:#eeeeee;
    padding:4px 16px;
    vertical-align:middle;
}
.tri a, .tri a:hover {
    color:#2175D9;
    text-decoration:underline;
}
.paginationatome {
    font-size:11px;
    margin-left:0px;
    margin-right:0px;
    border-top:1px dotted #E0E0E0;
    border-bottom:1px dotted #E0E0E0;
    padding:4px 0 5px;
}
.paginationatome ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
}
.paginationatome ul li.first {
    color:#666666;
    font-weight:normal;
}
.paginationatome ul li {
    color:#333333;
    display:inline;
    font-weight:bold;
    margin-left:5px;
}
.paginationatome ul a {
    color:#2175D9;
    text-decoration:none;
}
.paginationatome ul a:hover {
    text-decoration:underline;
}
.paginationatomeoffre {
    border-right: 1px solid #666666;
    padding-left:16px;
    padding-right:12px;
}
.paginationatomemesoffres {
    padding-left:16px;
    padding-right:12px;
}
.mesoffres{
   border-bottom: 1px dotted #E0E0E0;
   padding-top: 10px;
   padding-bottom: 10px;
}
#divoffresentete .paginationatomeoffre {
    border-right:0px;
}
#divoffresentete .paginationatome {
    border-top:0px;
}
#tableauoffres {
	width:100%;
}
#mesoffrestableauoffres td.tdoffre {
	border-right: 1px solid #666666;
}
#accueiltableauoffres td.tdoffreseparateur {
	font-size:1px;
	height:10px;
}
#mesoffrestableauoffres td.tdoffreseparateur {
	font-size:1px;
	height:10px;
	border-right: 1px solid #666666;
}
.offre {
	font-size:11px;
	width:100%;
	white-space:normal;
	padding:0;
	margin:0;
	color:#999999;
}
#tableauoffres .offreselection a, #tableaucandidatures a {
    font-size:14px;
    font-weight:bold;
	color:#2175D9;
}
#tableauoffres .offreselection a:hover, #tableaucandidatures a:hover {
    font-size:14px;
    font-weight:bold;
    color:#2175D9;
}
#tableauoffres a {
	color:#2175D9;
}
.offresel {
    font-size:11px;
	width:100%;
	white-space:normal;
	background-color:#eeeeee;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	color:#999999;
}
.offre td.offreligne1colonne1, .offresel td.offreligne1colonne1 {
	padding-left:16px;
}
.offreligne1colonne1 {
	width:100px;
}
#mesoffrestableauoffres .nbconsultation , .offrestatut {
	font-weight:bold;
	padding-left:16px;
	color:#000000;
}
#accueiltableauoffres .offre td.offreligne1colonne1, #accueiltableauoffres .offrestatut {
	padding-left:0px;
}
.nbcandidature {
	font-weight:bold;
	color:#2175d9;
}
.offrestatutBR, .offrestatutMOD {
	font-weight:bold;
	color:#e41f1f;
}
.offrestatutAT, .offrestatutAFF {
	font-weight:bold;
	color:#6da7e6;
}
.offrestatutENC {
	font-weight:bold;
	color:#009900;
}
.offrestatutPU, .offrestatutPUB {
	font-weight:bold;
	color:#009900;
}
.offrestatutCLO {
	font-weight:bold;
	color:#666666;
}
.offrestatutREF {
	font-weight:bold;
	color:#b8d000;
}
#candidatures {
	background-color:#eeeeee;
	border-right: 1px solid #666666;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	width:400px;
	vertical-align:top;
}
#divcandidatures {
    font-family: Arial;
    width:100%;
    overflow:auto;
}
#candidaturesentete {
    padding-left:16px;
    padding-bottom:3px;
}
#divcandidatures h3 {
    color:#333333;
    font-size:18px;
    font-weight:normal;
    padding:10px 0px;
    margin:0;
}
#tableaucandidatures {
	overflow:auto;
	padding-left:16px;
}
#tableaucandidatures td.tdcandidaturelibellestatut {
    padding-top:16px;
    padding-bottom:5px;
    color:#333333;
    font-size:16px;
    font-weight:bold;
}
#tableaucandidatures td.tdcandidatureseparateur {
	font-size:1px;
	height:0px;
}
.candidature {
	font-size:11px;
	width:100%;
	white-space:normal;
	padding:0;
	margin:0;
}
.candidatureligne1colonne1 {
	width:100px;
}

/* Complément sur la droite de la page d'acceuil */
.complement {
    background:#F9F9F9 url("/images/bullet_11.png") no-repeat scroll 5px 14px;
    font-size:11px;
    margin:0 0 10px;
    padding:10px 16px;
}
.complement h3 {
    color:#333333;
    font-size:1em;
    font-weight:bold;
    margin:0;
}

/* Repris de VediorSkill */
.TesttitreTab
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #FFFFFF;
	font-weight : bold;
}
.TestGrasTab
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #000000;
	font-weight : bold;
}
.TestlibelleTab
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #596B77;
	font-weight : bold;
}
.TestBleuGrasTab
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #596B77;
	font-weight : bold;
	
}
.TestBleuNormalTab
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #596B77;
	font-weight : normal;
	
}
.TesttextTab
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : normal;
}
.TesttextTabGras
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	font-weight : bold;
}
.TestPetitBleu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #596B77;
	font-weight : normal;
}
.rougeTab {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #CC0000;	
	font-weight : normal;
}
.Resultat_Eval_Axe
{
	color: 596B77;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	
}

.Resultat_Eval_Competence
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.Label_Titre
{
	font-size : 13px;
	font-style: normal;
	font-family: 'Microsoft Sans Serif';

	font-weight:bold
}
.Label_TitreRouge
{
	font-size : 13px;
	font-style: normal;
	font-family: 'Microsoft Sans Serif';
	font-weight:bold;	
	color: #CC0000
}
.Label_TitreNoir
{
	font-size : 13px;
	font-style: normal;
	font-family: 'Microsoft Sans Serif';
	font-weight:bold;	
	color: #000000
}
.titreDataGrid 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #CC0000
}
.LabelInfo .color9 {
	color: #2175d9;
	font-size: 14px;
	font-weight: bold;
	vertical-align:bottom;
}

.BtRechTitreColonne { /* KAC : Ce style redéfini celui de methodes.css */
	background-color:#e0e0e0;
	color:#666666;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	white-space:normal;
	text-align:left !important;
}
a.lienCocher:hover { /* KAC : Ce style redéfini celui de methodes.css */
	text-decoration:none;
	background-color:#CCCCCC;
}

.gras {
    font-weight:bold;
}
.gras .color9 {
    font-weight:bold;
}
/**************** Composant C5 ****************/
div#contenu307EE .blue2_comp_c5_tab {
	border-top:solid 1px #595959;
	border-right:solid 1px #595959;
	border-bottom:solid 1px #595959;
}
div#contenu307EE .blue2_comp_c5_tab_sel {
	border-top:solid 1px #595959;
	border-right:solid 1px #595959;
}
/**************** Composant C5 ****************/

/* Service dossier en ligne*/

div#pageserviceDOL div#enteteutilisateur {
    position:relative;
    background: url("/images/bg_bullet_form.png") no-repeat scroll 32px 22px;
    color:#FFFFFF;
    padding:19px 0 21px 86px;
    margin:0;
    vertical-align:baseline;
    max-height:36px;
    height:76px;
}
.blue2_form_section_header {
    border-bottom:1px dotted #CCCCCC;
    padding:0;
    margin:0;
    height: 15px;
}
.asterisque_obligatoire{
	font-weight:bold;
	font-family:Arial;
  font-size:14px;
  color:#e41f1f;
  float:right;
}
/**************** Onglets Etapes - Début ****************/
.onglet_etapes { padding: 0px; margin: 0px; }
.onglet_etapes li { font-family: Arial,verdana; float: left; display: block; border: 1px solid #d1e4f6; font-size: 11px; font-weight: normal; padding: 0px; margin-right: 5px; }
.onglet_etapes .l_selection { border: 1px solid #2175d9; }
.onglet_etapes .puce { float: left; background-color: #d1e4f6; color: white; width: 35px; font-weight: bold; text-align: center; padding: 6px 2px 6px 2px; }
.onglet_etapes .p_selection { background-color: #2175d9; }
.onglet_etapes .texte { float: right; text-align: left; padding: 6px 8px 6px 8px; }
.onglet_etapes .t_selection { color: #2175d9; }
/***************** Onglets Etapes - Fin *****************/

/*********** HtmlBuilder PortaiClient - Début ***********/
#logo {
	background-color:#ffffff;
	height:82px;
}
#corps307JBM #logo {
	height:150px;
}
#logo_gauche {
	background:url("/logos/logo.gif") no-repeat 0px 100%;
	width:176px;
	height:26px;
	margin-top:27px;
	margin-left:56px;
	float:left;
}
#corps307AM #logo_gauche {
	background:url("/logos/logo_307AM.gif") no-repeat 0px 100%;
	width:234px;
	height:82px;
	margin-top:0px;
	margin-left:56px;
}
#corps307JBM #logo_gauche {
	background:url("/logos/logo_307JBM_pcl.jpg") no-repeat 0px 100%;
	width:280px;
	height:150px;
	margin-top:0px;
	margin-left:0px;
}
#corps099MO #logo_gauche {
	background:url("/logos/logo_099mo_pcl.jpg") no-repeat 0px 100%;
	width:600;
	height:60px;
	margin-top:0px;
	margin-left:0px;
	float:left;
}
#corpsCSC #logo_gauche {
	background:url("/logos/logo_capsecur.png") no-repeat 0px 10px;
	width:370px;
	height:82px;
	margin-top:0px;
	margin-left:10px;
}
#logo_droite {
	background:url("/logos/logo_espaceclient.gif") no-repeat 0px 100%;
	width:137px;
	height:23px;
	margin-top:33px;
	margin-right:74px;
	float:right;
}
#corps307JBM #logo_droite {
	padding-top:63px;
}
#corpsGUSI_V2 #logo_droite {
	background:none;
}
#bienvenue {
	background-color:#ffffff;
	height:29px;
}
#bienvenue_gauche, #bienvenue_droite {
	height:29px;
	color:#2175d9;
	font-size:11px;
}
#bienvenue_gauche {
	padding-top:8px;
	padding-left:12px;
	float:left;
}
#bienvenue_droite {
	padding-top:4px;
	padding-right:8px;
	float:right;
}
#bienvenue_droite a {
	text-decoration:underline;
	background:url("/images/bullet_2.png") no-repeat 0px 100%;
	padding-left:8px;
	padding-right:6px;
}
#bienvenue_droite span {
	padding-right:6px;
}
#bienvenue_droite a.deconnexion {
	text-decoration:none;
	background:none;
	padding-left:0px;
	padding-right:0px;
	margin-right:0px;
}
#bienvenue_droite a.deconnexion img {
	vertical-align:middle;
}
#titre {
	display:none;
	padding-left:25px;
	padding-top:19px;
	height:33px;
	color:#ffffff;
	background-color:#6da7e6;
	font-weight:bold;
	font-size:18px;
}
#corps307AM #titre,
#corps307JBM #titre {
	background-color:#404040;
}
#titre_simple {
	display:none;
	padding-left:88px;
	padding-top:35px;
	height:54px;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	background: url("/images/bg_bullet_form.png") no-repeat scroll 32px 22px;
	background-color:#6da7e6;
}
#corps307AM #titre_simple,
#corps307JBM #titre_simple {
	background-color:#404040;
}
#menus ul, #onglets ul {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
}
#menus {
	height:29px;
	padding-left:0px;
	padding-right:10px;
	background-color:#b8d000;
}
#corps307AM #menus,
#corps307JBM #menus {
	background-color:#404040;
}
#menus li {
	float:left;
	display:inline;
	height:23px;
	background:url("/images/gradient.png") repeat 100% 0px;
	border-right:solid 1px #ffffff;
	padding:6px 25px 0 10px;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
}
#menus li.over {
	background:url("/images/gradient.png") repeat 100% 29px;
}
#menus li.actif {
	background:url("/images/gradient.png") repeat 100% 58px;
}
#corps307AM #menus li,
#corps307JBM #menus li {
	background:url("/images/gradient_am.png") repeat 100% 0px;
}
#corps307AM #menus li.over,
#corps307JBM #menus li.over {
	background:url("/images/gradient_am.png") repeat 100% 29px;
}
#corps307AM #menus li.actif,
#corps307JBM #menus li.actif {
	background:url("/images/gradient_am.png") repeat 100% 0px;
}
#menus li.droite,
#corps307AM #menus li.droite,
#corps307JBM #menus li.droite {
	background:url("/images/bullet_1.png") right no-repeat;
	padding-right:26px;
	border-right:0px;
	float:right;
}
#onglets {
	display:none;
	background-color:#6da7e6;
	height:24px;
}
#corps307AM #onglets,
#corps307JBM #onglets {
	background-color:#404040;
}
#onglets ul {
	padding-left:25px;
}
#onglets li {
	float:left;
	height:18px;
	padding:6px 15px 0 15px;
	background-color:#eeeeee;
	border-right:solid 2px #6da7e6;
	cursor:pointer;
}
#corps307AM #onglets li,
#corps307JBM #onglets li {
	border-right:solid 2px #404040;
}
#onglets li.droite {
	background-color:#ff8a00;
	margin-right:20px;
	float:right;
}
#corps307AM #onglets li.droite,
#corps307JBM #onglets li.droite {
	background-color:#009900;
}
#onglets li.actif,
#corps307AM #onglets li.actif,
#corps307JBM #onglets li.actif {
	background-color:#ffffff;
}
#onglets li {
	color:#666666;
	font-weight:bold;
}
#onglets li.droite {
	color:#ffffff;
}
#onglets li.actif {
	color:#2175d9;
}
#menus .sousMenusOnglets {
	display:none;
}
#menus .sousMenus {
	display:none;
	position:absolute;
	width:244px;
	border:solid 1px #e0e0e0;
	z-index:10;
}
#menus .sousMenus li,
#corps307AM #menus .sousMenus li,
#corps307JBM #menus .sousMenus li {
	width:234px;
	height:18px;
	padding:4px 0 0 10px;
	background-color:#ffffff;
	background-image:none;
	color:#2175d9;
	font-weight:normal;
	font-size:11px;
	white-space:nowrap;
}
#corps307AM #menus .sousMenus li,
#corps307JBM #menus .sousMenus li {
	color:#666666;
}
#menus .sousMenus li.over {
	background-color:#6da7e6;
	color:#ffffff;
}
#corps307AM #menus .sousMenus li.over,
#corps307JBM #menus .sousMenus li.over  {
	background-color:#2175d9;
	color:#ffffff;
}
/************ HtmlBuilder PortaiClient - Fin ************/

/********** Pied de page PortailClient - Début **********/
/* Le HTML du pied de page est contenu dans PARSRV_E PCL_PIEDPAGE */
#bandeau_bas {
	background-color:#eeeeee;
	clear:both;
	padding-bottom: 18px;
	height : auto;
}
#bandeau_bas p, #bandeau_bas a {
	color:#666666;
	font-size : 11px;
	text-decoration:none;
	font-weight : normal;
	margin-top : 2px;
}
#bandeau_bas a:hover {
	color:#333333;
}
#bandeau_bas .block ul{
	padding-left:0;
	margin-left:0;
}
#bandeau_bas .block ul li.first {
	margin-left:0;
}
#bandeau_bas .inline-lists-2 {
	margin: 12px 0 0 0;
}
#bandeau_bas .inline-lists-2 li {
	display:inline;
	padding: 0 8px 0 0;
}
#bandeau_bas img {
	border: 0;
}
#social_network {
	padding: 8px 0 0;
	border-bottom:1px solid #999;
	height: 25px;
}
#social_network .twitter {
	float:right;
	margin: 0 0 0 5px;
	padding: 0 0 0 21px;
	line-height: 21px;
	display: block;
	background: transparent url(/images/twitter_mini-b.png) no-repeat scroll left center;
}
#social_network .facebook {
	float:right;
	margin: 0 0 0 5px;
	padding: 0 0 0 21px;
	line-height: 21px;
	display: block;
	background: transparent url(/images/facebook.png) no-repeat scroll left center;
}
#social_network .iphone {
	float:right;
	margin: 0 0 0 5px;
	padding: 0 0 0 21px;
	line-height: 21px;
	display: block;
	background: transparent url(/images/iphone.png) no-repeat scroll left center;
}
/*********** Pied de page PortailClient - Fin ***********/
#corps001RD .portailclient_accueil_header {
	background: #6da7e6 url("/images/pcl_rd_accueil.png") no-repeat scroll 25px 14px;
}
#corps307JBM .portailclient_accueil_header {
	background: #6da7e6 url("/images/pcl_jbm_accueil.png") no-repeat scroll 25px 14px;
}
#corps307AM .portailclient_accueil_header {
	background: #6da7e6 url("/images/pcl_am_accueil.png") no-repeat scroll 25px 14px;
}
#corps099MO .portailclient_accueil_header {
	background: #6da7e6 url("/images/pcl_mo_accueil.png") no-repeat scroll 25px 14px;
}
.csc_accueil_header {
	background: #6da7e6 url("/images/pcl_rd_accueil.png") no-repeat scroll 25px 14px;
}
/************* Message PortailClient - Début ************/
#divMessage {
	display:none;
	position:relative;
	width:875px;
	padding:8px 0 8px 40px;
	margin:25px 20px 15px 25px;
	font-size:12px;
	color:#333333;
	font-family:Arial;
	font-weight: normal;
}
.messageErreur {
	background:#fad7d7 url("/images/bullet_msg_erreur.png") no-repeat scroll 20px 12px;
}
.messageInformation {
	background:#eaf0ae url("/images/bullet_msg_info.png") no-repeat scroll 20px 12px;
}
#btnFermerMsg {
	position:absolute;
	top:8px;
	left:885px;
	cursor:pointer;
	background:url("/images/btn_fermer_msg.png") no-repeat scroll right center;
	width:17px;
	height:17px;
}

/************** Message PortailClient - Fin *************/

/************** Encart récapitulatif Suivi de Mission *************/

dl.encart_mission_table, dl.encart_mission_liste {
	margin-top: 7px;
}

dl.encart_mission_table dt, dl.encart_mission_liste dt {
	font-weight: bold;
	padding-left: 8px;
}

/* Le style encart_mission_table présente le récapitulatif sous forme de table, DT à gauche, DL à droite */
dl.encart_mission_table dt {
	float: left;
	clear: left;
	width: 120px;
	margin-bottom: 8px;
}

dl.encart_mission_table dd {
	float: left;
	width: 225px;
}

/* Le style encart_mission_liste présente le récapitulatif sous forme de liste, DT et DL l'un au-dessous de l'autre, comme des paragraphes */
dl.encart_mission_liste dd {
	margin-left: 0;
	padding-left: 16px;
	padding-bottom: 5px;
}

/************** Encart récapitulatif Suivi de Mission - Fin *************/

/************ Section et Popup ***********/
.sect_s1 .color3, .popup_p1 .color3 {
	background-color:#FFFFFF;
	border:1px solid #E0E0E0;
}
.sect_s2 .color3, .popup_p1 .sect_s2 .color3 {
	background-color:#F1F1F1;
	border:1px solid #E0E0E0;
}
.sect_s1 .color2, .popup_p1 .color2 {
	background-color:#E0E0E0;
	height:30px;
  padding-left:18px;
}
.sect_s1 .color2 font {
	color:#333333;
}
.sect_s1 .color4, .sect_s2 .color4 {
	border:0;
}
.popup_p1 .color3 {
	border:3px solid #c7c7c7;
}
.popup_p1 .color2 font {
	color:#0078da;
}
.popup_p1 #divValiderAnnuler {
	padding-top:10px;
	padding-bottom:10px;
}
.popup_p1 #btnAnnuler {
	padding-right:18px;
}
.popup_p1 .btnFermer {
	cursor:pointer;
	visibility:hidden;
	background-color:#2175d9;
 	padding-right:4px;
 	padding-left:4px;
 	padding-bottom:3px;
 	height:19px;
 	color:#ffffff;
 	text-decoration:none;
 	margin-right:20px;
}
/************ Section et Popup ***********/

/*************** Typographie *************/
.typo_t1 {
    font-family:Arial;
    font-size:18px;
    color:#ffffff;
    font-weight:bold;
}
.typo_t2 {
    font-family:Arial;
    font-size:14px;
    color:#333333;
    font-weight:bold;
}
.typo_t3 {
	font-family:arial;
	font-size:11px;
	background-color:#333333;
}
.typo_t4 {
    font-family:Arial;
    font-size:11px;
    color:#666666;
}
.typo_t4_bis{
    font-family:Arial;
    font-size:11px;
    color:#d1e4f6;
}
.typo_t5 {
    font-family:Arial;
    font-size:10px;
    color:#666666;
}
.typo_t6 {
	font-family:arial;
	display:inline-block;
	font-size:16px;
	color:#007adb;
	font-weight:bold;
	padding-left:43px;
	padding-top:8px;
	height:25px;
}
.typo_t7 {
	font-family:arial;
	font-size:18px;
	color:#404040;
	font-weight:bold;
}
.typo_t8 {
	font-family:arial;
	font-size:16px;
	color:#0079db;
	font-weight:bold;
	background:url("/methodes/images/bullet_14.png") no-repeat scroll 4px 7px;
	padding-left:16px;
}
.typo_t9 {
	font-family:arial;
	font-size:10px;
	color:#333333;
	font-weight:normal;
}
.typo_t10 {
	font-family:arial;
	font-size:19px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#0079db;
	height:100%;
	padding:5px 15px 0 15px;
}
.typo_t11 {
	font-family:arial;
	font-size:16px;
	color:#333333;
	font-weight:bold;
}
.typo_t12 {
	font-family:arial;
	font-size:12px;
	color:#333333;
	font-weight:bold;
}
.typo_t13 {
	font-family:arial;
	font-size:16px;
	color:#007adb;
	font-weight:bold;
}
.typo_t14 {
	font-family:arial;
	font-size:12px;
	color:#ff8a00;
	font-weight:bold;
}
/*************** Typographie *************/

/***************** Liens *****************/
.link_l1_bis a, .link_l1_bis a:hover {
	color:#606060;
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
}
.link_l1 a, .link_l1 a:hover {
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#2175d9;
	text-decoration:none;
	background:url("/images/bullet_4.png") no-repeat scroll 5px 14px;
	padding:10px 16px;
}
.link_l1 a:hover {
	text-decoration:underline;
}
.link_l2 a {
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#2175d9;
	text-decoration:underline;
}
.link_l3 a {
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#2175d9;
	text-decoration:none;
}
.link_l3 a:hover {
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	color:#2175d9;
	text-decoration:underline;
}
.link_l4 a {
	font-family:arial;
	font-size:11px;
	color:#2175d9;
	text-decoration:none;
}
.link_l4 a:hover {
	font-family:arial;
	font-size:11px;
	color:#2175d9;
	text-decoration:underline;
}
.link_l5 a {
	font-family:arial;
	font-size:10px;
	color:#2175d9;
	text-decoration:none;
}
.link_l5 a:hover {
	font-family:arial;
	font-size:10px;
	color:#2175d9;
	text-decoration:underline;
}
.link_l6 a {
	font-family:arial;
	font-size:11px;
	color:#666666;
	text-decoration:underline;
}
.link_l6 a:hover {
	font-family:arial;
	font-size:11px;
	color:#333333;
	text-decoration:underline;
}
/***************** Liens *****************/

/**************** Onglets ****************/
.blue2_comp_c5_header {
	padding:0px;
	margin:0px;
}
.blue2_comp_c5_tab {
	background-color:#f9f9f9;
	float:left;
	padding-left:10px;
	padding-right:10px;
	display:inline-block;
	height:24px;
	line-height:24px;
	text-align:center;
	border-top:solid 1px #6da7e6;
	border-right:solid 1px #6da7e6;
	border-bottom:solid 1px #6da7e6;
}
.blue2_comp_c5_tab_sel {
	background-color:#ffffff;
	float:left;
	padding-left:10px;
	padding-right:10px;
	display:inline-block;
	height:24px;
	line-height:24px;
	text-align:center;
	border-top:solid 1px #6da7e6;
	border-right:solid 1px #6da7e6;
	border-bottom:solid 1px #ffffff;
}
/**************** Onglets ****************/

#corps307AM .prioritaire,
#corps307JBM .prioritaire {
	background-color:#009900;
}

#corps307AM a:hover.standard,
#corps307AM a:hover.positif,
#corps307AM a:hover.negatif,
#corps307AM a:hover.prioritaire,
#corps307JBM a:hover.standard,
#corps307JBM a:hover.positif,
#corps307JBM a:hover.negatif,
#corps307JBM a:hover.prioritaire {
	background-color:#ff8a00;
}

/*************** Bouton prioritaire arrondi - Début ***************/
a.prioritaire_arrondi,
a.prioritaire_arrondi:hover {
	display:-moz-inline-box;
	display:inline-block;
	margin:0;
	padding:0;
	white-space:nowrap;
	text-align:center;
	cursor:pointer;
	border:0;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 12px;
	height:27px;
	font-weight: bold;
	text-decoration: none;
}
a.prioritaire_arrondi span {
	float:left;
	padding:0 0 0 5px;
	background-image:url("/images/sprites_pcl.png");
	background-position: 0px 0px;
}
#corps307AM a.prioritaire_arrondi span,
#corps099MO a.prioritaire_arrondi span,
#corps307JBM a.prioritaire_arrondi span {
	background-position: 0px -27px;
}
a.prioritaire_arrondi span span { 
	padding:0 23px 0 0;
	background-image:url("/images/sprites_pcl.png") no-repeat;
	background-position: -47px 0px;
}
#corps307AM a.prioritaire_arrondi span span,
#corps099MO a.prioritaire_arrondi span span,
#corps307JBM a.prioritaire_arrondi span span { 
	background-position: -47px -27px;
}
a.prioritaire_arrondi span span span {
	padding:0;
	line-height:2;
	background-color: #ff8a00;
	background-image: none;
	padding-left: 10px;
	padding-right: 10px;
	height:27px;
}
#corps307AM a.prioritaire_arrondi span span span,
#corps099MO a.prioritaire_arrondi span span span,
#corps307JBM a.prioritaire_arrondi span span span {
	background-color: #009900;
}
/**************** Bouton prioritaire arrondi - Fin ****************/
